.mini_menu_wrapper ul li a:hover, .main-navigation ul li a:hover {color:#cecece;}
.page_secondary_content_section p, .page_main_content_section p, .home_main_content_area  .main_content_section p{line-height:23px!Important;}
a.taxonomy_button{text-transform:uppercase;}
.page_main_content_section  ul{padding-left:20px;}
.page_main_content_section  ul li{font-size:16px;color:#717171;line-height:23px;font-family: 'Helvetica' !important;font-weight: 400 !important;list-style:disc;}
.footer_column span a{color:#b9b9b9!important;}

.IN-widget{float:left!important;width:80%!important;margin-top:5px!important;}

@media (max-width: 500px) and (min-width: 320px){

	#primary-sidebar_6 {
	    padding-top:0!important;
	}

	p{line-height:20px;}

}